
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
.container-home ,.container-inner{
	width: 92%;
}
body{
    -webkit-text-size-adjust: none;
}
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
	display: block;
	float: none;
	width: 100%;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.FixedSideBar{
	display:none;
}
.main-content {
	float: none;
	width: 100% !important;
}
.Utility-menu{
	position:absolute;
	
}

.Utility-menu .Cart-info{
	display:none;
}
.Utility-section {
	position: absolute;
	left: 20px;
	right: auto;
	top: 10px;
}
.Utility-section > div {
	float: none;
}
.tracks-online{
	position: relative;
	top: 85px;
}
.tracks-online a{
	border-radius: 4px;
	font-size: 22px;
	padding: 7px 7px;
}
.tracks-online a span{
	font-size: 10px;
	line-height: 12px;
}
.Donate-button{
	position: relative;
	top: 100px;
}
.Donate-button a{
	display: inline-block;
	border-radius: 4px;
	font-size: 16px;
	padding: 9px 9px;
}
#MobSearchForm {
	position: fixed;
	top: 39px;
	background: #fff00f;
	width: 100%;
	padding: 15px 0px;
	display: none;
	z-index: 999;
}
#MobSearchForm form {
	width: 96%;
	margin: 0 auto;
	position: relative;
}
#MobSearchForm input[type="text"] {
	width: 94%;
	padding: 7px 2%;
	font-size: 14px;
	border: 1px solid #000;
}
#MobSearchForm input[type="submit"] {
	font-size: 0;
	background: url(../images/search-bkg.png) no-repeat;
	width: 13px;
	height: 13px;
	position: absolute;
	top: 10px;
	right: 20px;
	padding: 0px;
	border: none;
	cursor: pointer;
}
.Main-banner .bx-wrapper .bx-pager, .Main-banner .bx-wrapper .bx-controls-auto{
	right: 20px;
}
.Main-banner .bx-wrapper li .caption-div{
	display:none;
}
.Main-banner {
	height: 280px;
	margin-top: 38px;
}
.Main-banner .bx-wrapper img {
	width: 100%;
	height: 280px;
}
.looking-for-help{
	display:block;
	padding:20px 0;
	background-color:#fff00f;
}
.looking-for-help h2{
	font-family: 'focobold';
	font-size: 15px;
	color: #424242;
	margin-bottom: 10px;
	text-align: center;
}
.looking-for-help h1 a{
	font-size: 40px;
	margin-bottom: 10px;
	color: #393939;
	font-family: 'museo700';
	text-align: center;
	line-height: 36px;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
}
.looking-for-help p{
	font-family: 'focoregular';
	font-size: 13px;
	line-height: 24px;
	color: #000;
	text-align: center;
}
.Teasers .Teaser-item{
	padding: 40px 0 35px 0;
}
.bx-wrapper .bx-controls-direction a {
	margin-top: 0px;
	width: auto;
	height: auto;
	font-size: 24px;
	color: #000;
	text-indent: inherit;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: none;
	text-decoration: none;
}
.bx-wrapper .bx-prev:before {
	content: "\f053";
}
.bx-wrapper .bx-next:before {
	content: "\f054";
}
.gutter {
	height: 40px;
}
#Donate-now h1{
	font-size: 30px;
	line-height: 35px;
}
#Donate-now p{
	font-size: 16px;
	line-height: 22px;
}
#Donate-now .button{
	font-size: 22px;
	line-height: 40px;
	border: 3px solid #fff;
}
#Donate-now .row-fluid .span3{
	width: 15.076923076923077%;
}
#Donate-now .row-fluid .span6{
	width: 80%;
	display: inline-block;
}
#How-we-help .row-fluid .span3{
	width: 15.076923076923077%;
}
#How-we-help .row-fluid .span6{
	width: 80%;
	display: inline-block;
}
#How-we-help .row-fluid .span3{
	margin-left: 0;
}
#How-we-help h1{
	font-size: 21px;
	line-height: 28px;
	margin-bottom: 25px;
}
#How-we-help .bx-wrapper{
	/*max-width: 90% !important;*/
}
#How-we-help .icon{
	height: 150px;
	max-width: 100px;
	float:left;
	margin-right: 10px;
	margin-left: 15px;
}
.right_slide{
	text-align: left;
	position: relative;
	top: 30px;
}
#How-we-help h2{
	font-size: 20px;
	margin-bottom: 10px;
}
#How-we-help p{
	font-size: 16px;
	line-height: 20px;
}
.container-home .bx-wrapper .bx-prev,.container-inner .bx-wrapper .bx-prev{
	left: -10px;
}
.container-home .bx-wrapper .bx-next,.container-inner .bx-wrapper .bx-prev{
	right: -10px;
}
#How-we-help .row-fluid {
	margin-bottom: 0;
}
#How-we-help .button{
	font-size: 14px;
	line-height: 40px;
	margin-top: 10px;
	border: 3px solid #272d2d;
}
#How-we-help .button:hover{
	border: 3px solid #fff00f;
}
#Testimonials .row-fluid .span3{
	width: 15.076923076923077%;
}
#Testimonials .row-fluid .span6{
	width: 80%;
	display: inline-block;
}
.rendom-testimonial p{
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 30px;
}
#Testimonials .button{
	font-size: 16px;
	line-height: 40px;
	border: 3px solid #fff;
}
#Testimonials .button:hover{
	border: 3px solid #fff;
}
.news-event .span3{
	width: 100%;
	text-align: center;
	display: block;
	margin-left:0;
}
.news-event .span3 a{
	display:inline-block;
}
.news-event .span3 a img{
	text-align: center;
	max-height: 175px;
}
.news-event .span9{
	width: 90%;
	margin-left: 5%;
	margin-top: 0;
	margin-right: 5%;
}
#News .bx-wrapper{
	/*max-width: 90% !important;*/
}
#News h2{
	line-height: 24px;
	margin-bottom: 20px;
	padding: 0 0px;
	font-size: 17px;
}
#News .span9 p{
	font-size: 16px;
	line-height: 23px;
	
}
#News .row-fluid{
	width: 100% !important;
}
.news-event .span3{
	margin-left: 5% !important;
	width: 45%;
	margin-right: 5%;
	float: left;
}
#News .overlay-img .overlay {
	opacity: 0 !important;
}
#Signup h1 {
	font-size: 28px;
	line-height: 35px;
	margin-bottom: 20px;
}
#Signup input[type="text"] {
	width: 91%;
	margin-bottom: 19px;
}
#Signup input[type="submit"]{
	width: 80%;
	margin-top: 20px;
	margin-left:0;
}
footer{
	display:none;
}
.Footer-mob{
	display:block;
	background:#55bdda;
	padding:34px 0;
}
.Footer-mob .top-footer{
	width: 75%;
	float: left;
}
.Footer-mob .top-footer li{
	color: #fff;
	text-decoration: none;
	font-family: 'focobold';
	font-size: 10px;
	padding: 0px 9px;
	line-height: 14px;
	border-right: 1px solid #fff;
	float: left;
}
.Footer-mob .top-footer li a{
	text-decoration:none;
	color:#fff;
}
.Footer-mob .botom-footer{
	float: right;
	
}
.Footer-mob .botom-footer li {
	float:left;
	margin-right: 10px;
}
.Footer-mob .botom-footer li:last-child{
	margin-right:0;
}
.Footer-mob .botom-footer li a{
	font-size: 24px;
	text-decoration: none;
	color: #ffffff;
}
.bread-scrumb {
	margin-top: 49px;
	margin-bottom: 20px;
}
h1{
	font-size: 28px;
}
.Inner-content h1 {
	margin-bottom: 20px;
}
.left_img{
	max-width: 100%;
	margin-bottom: 20px;
}
h4{
	font-size: 16px;
	line-height: 20px;
}
.content h4 {
	margin-bottom: 20px;
}
p{
	font-size: 16px;
	line-height: 22px;
}
.content p {
	margin-bottom: 20px;
}
.content ul li{
	font-size: 16px;
	line-height: 22px;
}
#Sponsor-Banner .span3 img {
	max-width: 100%;
	margin-bottom: 19px;
}
.f-item input[type="text"], .f-item input[type="email"], .f-item input[type="password"], .f-item input[type="number"]{
	width: 97%;
}
.f-item select{
	width: 75%;
}
.f-item .lable{
	width: 100%;
	margin-bottom: 10px;
}
.f-submit{
	 display: inline-block; 
	 width: 100%;
	 text-align: center; 
}
.f-submit input[type="submit"]{
	width: 80%;
	float: none;
	font-size: 20px;
	padding: 5px 16px;
}
.f-item.half, .f-item.quarter{
  width: 100%;
  margin-right: 0;
  float: none;
}
.Inner-Banner, 
.Custom-Inner-Banner {
	height: 210px;
}
.inner-tmp .Utility-menu{
	display:none;
}
.content .Product-list li{
	width: 100% !important;
	margin-right: 0;
}
.Product-item .overlay-img {
	margin-bottom: 30px;
	max-width: 41.666666%;
	float: left;
	margin-right: 5.714285%;
}
.Product-item .Product-Price{
	display:none;
}
.Product-item  .Pro_info{
	float: right;
	width: 52%;
}
.View_More{
	display:block;
}
.Product-item .Mob_price{
	display:block;
	font-family: 'focobold';
	font-size: 18px;
	color: #424242;
	line-height: 22px;
	margin-bottom: 0;
	margin-top: 20px;
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.PageIn{
	display:none;
}
.View_More .row-fluid .span6 {
	width: 80%;
	display: inline-block;
}
.View_More{
	text-align:center;
}
.View_More .button{
	color: #ff6501;
	font-size: 20px;
	font-family: 'focobold';
	line-height: normal;
	padding: 6px 0;
	background: none;
	border: 3px solid #ff6501;
	border-radius: 3px;
	text-decoration: none;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	width: 100%;
	display: inline-block;
}
.View_More .button:hover {
	background: #ff6501;
	color: #fff;
	cursor: pointer;
}
.Product-list li{ display:none;
}
.Product-specification .row-fluid th {
	width: 30%;
}
.Product-specification table {
	width: 100%;
	margin-bottom: 0;
}
.Product-specification th{
	width: 32%;
}
.large-product .addToCart {
	margin-top: 50px;
}
.addToCart select.Quantity{
	margin-bottom: 20px;
}
.your-cart .Cart_itemleft{
	width: 100%;
}
.your-cart .Cart_itemleft .CartItem_img{
	width: 40%;
	margin-right: 10px;
}
.your-cart .Cart_itemright{
	width: 100%;
	margin-top: 10px;
}
.cart_information .CartLeft{
	width: 100%;
}
.cart_information .CartLeft .voucherCode label{
	margin-bottom: 5px;
}
.cart_information .CartRight{
	width: 100%;
	margin-top: 20px;
}
.shop-form label {
	font-size: 12px !important;
	margin-bottom: 20px;
}
/*********    Custom Gallery   *********/
.photogalleryItem img, 
.photogalleryItem:nth-child(3n+3) img {
	margin-right:0; 
	width: 100%; 
	margin:0 0 8px 0;
	float:left;
}
/*********    end Custom Gallery   *********/

}


@media only screen
and (max-width : 445px) {
#How-we-help h1 {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 25px;
}	
.rendom-testimonial p {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 30px;
}
.right_slide {
	text-align: left;
	position: relative;
	top: 30px;
	padding-right: 12px;
}
.Footer-mob .top-footer{
	width: 100% !important;
	float: left;		
}
.Footer-mob .top-footer li{
	padding: 0px 9px;
}
.Footer-mob .botom-footer{
	float: left !important;
	width: 100%;
	margin-top: 10px;
	margin-left: 10px;
}
}


/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
.container-home ,.container-inner{
	width: 92%;
}
body{
    -webkit-text-size-adjust: none;
}
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
	display: block;
	float: none;
	width: 100%;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.FixedSideBar{
	display:none;
}
.main-content {
	float: none;
	width: 100% !important;
}
.Utility-menu{
	position:absolute;
	
}
.Utility-menu .Mob-logo{
	display:block;
}
.Utility-menu .Cart-info{
	display:none;
}
.Utility-section {
	position: absolute;
	left: 20px;
	right: auto;
	top: 10px;
}
.Utility-section > div {
	float: none;
}
.tracks-online{
	position: relative;
	top: 85px;
}
.tracks-online a{
	border-radius: 4px;
	font-size: 22px;
	padding: 7px 7px;
}
.tracks-online a span{
	font-size: 10px;
	line-height: 12px;
}
.Donate-button{
	position: relative;
	top: 100px;
}
.Donate-button a{
	display: inline-block;
	border-radius: 4px;
	font-size: 16px;
	padding: 9px 9px;
}
#MobSearchForm {
	position: fixed;
	top: 39px;
	background: #fff00f;
	width: 100%;
	padding: 15px 0px;
	display: none;
	z-index: 999;
}
#MobSearchForm form {
	width: 96%;
	margin: 0 auto;
	position: relative;
}
#MobSearchForm input[type="text"] {
	width: 94%;
	padding: 7px 2%;
	font-size: 14px;
	border: 1px solid #000;
}
#MobSearchForm input[type="submit"] {
	font-size: 0;
	background: url(../images/search-bkg.png) no-repeat;
	width: 13px;
	height: 13px;
	position: absolute;
	top: 10px;
	right: 20px;
	padding: 0px;
	border: none;
	cursor: pointer;
}
.Main-banner .bx-wrapper .bx-pager, .Main-banner .bx-wrapper .bx-controls-auto{
	right: 20px;
}
.Main-banner .bx-wrapper li .caption-div{
	display:none;
}
.Main-banner {
	height: 280px;
	margin-top: 38px;
}
.Main-banner .bx-wrapper img {
	width: 100%;
	height: 280px;
}
.looking-for-help{
	display:block;
	padding:20px 0;
	background-color:#fff00f;
}
.looking-for-help h2{
	font-family: 'focobold';
	font-size: 15px;
	color: #424242;
	margin-bottom: 10px;
	text-align: center;
}
.looking-for-help h1 a{
	font-size: 40px;
	margin-bottom: 10px;
	color: #393939;
	font-family: 'museo700';
	text-align: center;
	line-height: 36px;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
}
.looking-for-help p{
	font-family: 'focoregular';
	font-size: 13px;
	line-height: 24px;
	color: #000;
	text-align: center;
}
.Teasers .Teaser-item{
	padding: 40px 0 35px 0;
}
.bx-wrapper .bx-controls-direction a {
	margin-top: 0px;
	width: auto;
	height: auto;
	font-size: 24px;
	color: #000;
	text-indent: inherit;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: none;
	text-decoration: none;
}
.bx-wrapper .bx-prev:before {
	content: "\f053";
}
.bx-wrapper .bx-next:before {
	content: "\f054";
}
.gutter {
	height: 40px;
}
#Donate-now h1{
	font-size: 34px !important;
	line-height: 35px;
}
#Donate-now p{
	font-size: 16px;
	line-height: 22px;
}
#Donate-now .button{
	font-size: 22px;
	line-height: 40px;
	border: 3px solid #fff;
}
#Donate-now .row-fluid .span3{
	width: 15.076923076923077%;
}
#Donate-now .row-fluid .span6{
	width: 50%;
	display: inline-block;
}
#How-we-help .row-fluid .span3{
	width: 15.076923076923077%;
}
#How-we-help .row-fluid .span6{
	width: 50%;
	display: inline-block;
}
#How-we-help .row-fluid .span3{
	margin-left: 0;
}
#How-we-help h1{
	font-size: 23px;
	line-height: 28px;
	margin-bottom: 25px;
}
#How-we-help .bx-wrapper{
	/*max-width: 90% !important;*/
}
#How-we-help .icon{
	/*height: 120px;
	float:left;
	margin-right: 10px;
	margin-left: 15px;*/
}
.right_slide{
	/*text-align: left;
	position: relative;
	top: 30px;*/
}
#How-we-help h2{
	/*font-size: 16px;
	margin-bottom: 10px;*/
}
#How-we-help p{
	/*font-size: 14px;
	line-height: 20px;*/
}
.container-home .bx-wrapper .bx-prev,.container-inner .bx-wrapper .bx-prev{
	left: -10px;
}
.container-home .bx-wrapper .bx-next,.container-inner .bx-wrapper .bx-prev{
	right: -10px;
}
#How-we-help .row-fluid {
	margin-bottom: 0;
}
#How-we-help .button{
	font-size: 14px;
	line-height: 40px;
	margin-top: 10px;
	border: 3px solid #272d2d;
}
#How-we-help .button:hover{
	border: 3px solid #fff00f;
}
#Testimonials .row-fluid .span3{
	width: 15.076923076923077%;
}
#Testimonials .row-fluid .span6{
	width: 50%;
	display: inline-block;
}
.rendom-testimonial p{
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 30px;
}
#Testimonials .button{
	font-size: 16px;
	line-height: 40px;
	border: 3px solid #fff;
}
#Testimonials .button:hover{
	border: 3px solid #fff;
}
.news-event .span3{
	width: 100%;
	text-align: center;
	display: block;
	margin-left:0;
}
.news-event .span3{
	margin-left: 5% !important;
	width: 45%;
	margin-right: 5%;
	float: left;
}
.news-event .span3 a{
	display:inline-block;
}
.news-event .span3 a img{
	text-align: center;
	/*max-height: 175px;*/
}
.news-event .span9{
	width: 90%;
	margin-left: 5%;
	margin-top: 0;
	margin-right: 5%;
}
#News .bx-wrapper{
	/*max-width: 90% !important;*/
}
#News h2{
	line-height: 25px;
	margin-bottom: 25px;
	padding: 0;
	font-size: 20px;
	margin-top: 0;
	display: inherit;
}
#News .span9 p{
	font-size: 20px;
	line-height: 25px;
	padding: 0 0px;
}
#News .overlay-img .overlay {
	opacity: 0 !important;
}
#Signup h1 {
	font-size: 28px;
	line-height: 35px;
	margin-bottom: 20px;
}
#Signup input[type="text"] {
	width: 91%;
	margin-bottom: 19px;
}
#Signup input[type="submit"]{
	width: 50%;
	margin-top: 20px;
	margin-left:0;
}
.View_More{
	display:block;
}    
footer{
	display:none;
}
.Footer-mob{
	display:block;
	background:#55bdda;
	padding:34px 0;
}
.Footer-mob .top-footer{
	width: 75%;
	float: left;
}
.Footer-mob .top-footer li{
	color: #fff;
	text-decoration: none;
	font-family: 'focobold';
	font-size: 10px;
	padding: 0px 10px;
	line-height: 14px;
	border-right: 1px solid #fff;
	float: left;
}
.Footer-mob .top-footer li a{
	text-decoration:none;
	color:#fff;
}
.Footer-mob .botom-footer{
	float: right;
	
}
.Footer-mob .botom-footer li {
	float:left;
	margin-right: 10px;
}
.Footer-mob .botom-footer li:last-child{
	margin-right:0;
}
.Footer-mob .botom-footer li a{
	font-size: 24px;
	text-decoration: none;
	color: #ffffff;
}
.bread-scrumb {
	margin-top: 20px;
	margin-bottom: 20px;
}
h1{
	font-size: 28px;
	margin-bottom: 10px;
}
.Inner-content h1 {
	margin-bottom: 20px;
}
.left_img{
	max-width: 100%;
	margin-bottom: 20px;
}
h4{
	font-size: 16px;
	line-height: 20px;
}
.content h4 {
	margin-bottom: 20px;
}
p{
	font-size: 16px;
	line-height: 22px;
}
.content p {
	margin-bottom: 20px;
}
.content ul li{
	font-size: 16px;
	line-height: 22px;
}
#Sponsor-Banner .span3 img {
	max-width: 100%;
	margin-bottom: 19px;
}
.f-item input[type="text"], .f-item input[type="email"], .f-item input[type="password"], .f-item input[type="number"]{
	width: 97%;
}
.f-item.half{
  width: 100%;
  margin-right: 0;
  float: none;
}
.f-item.quarter, .f-item.quarter:nth-of-type(4n){
  width: 49%;
  margin-right: 2%;
  float: left;
}
.f-item.quarter:nth-of-type(2n){
  margin-right: 0;
}
.f-item select{
	width: 75%;
}
.f-item .lable{
	width: 100%;
	margin-bottom: 10px;
}
.f-submit{
	 display: inline-block; 
	 width: 100%;
	 text-align: center; 
}
.f-submit input[type="submit"]{
	width: 50%;
	float: none;
	font-size: 20px;
	padding: 5px 16px;
}
.Inner-Banner
.Custom-Inner-Banner {
	height: 280px;
}
.inner-tmp .Utility-menu{
	display:none;
}
.content .Product-list li{
	width: 48% !important;
	margin-right: 1% !important;
}
.content .Product-list li:nth-of-type(3n) {
	margin-right: 1% !important;
}
.Product-item p.List-sub-heading {
	font-size: 14px;
	line-height: 20px;
	max-height: 125px;
	overflow: hidden;
}
.content .Product-list .Product-item:nth-of-type(3n+1), .content .Product-list .productItem:nth-of-type(3n+1) {
clear: right !important;
}
@media only screen
and (min-width : 480px) 
and (max-width : 700px){
.content .Product-list li{
	width: 48%;
	margin-right: 1%;
}
.Product-item h5 a{
	font-size: 18px;
}
.Product-item p.List-sub-heading{
	font-size: 14px;
	line-height: 20px;
}
.content .Product-list li:nth-of-type(3n) {
	margin-right: 1%;
}
}
.Product-item .overlay-img {
	margin-bottom: 30px;
	max-width: 41.666666%;
	float: left;
	margin-right: 5.714285%;
}
.Product-item .Product-Price{
	display:none;
}
.Product-item  .Pro_info{
	float: right;
	width: 52%;
}
.Product-item .Mob_price{
	display:block;
	font-family: 'focobold';
	font-size: 18px;
	color: #424242;
	line-height: 22px;
	margin-bottom: 0;
	margin-top: 20px;
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.PageIn{
	display:none;
}
.View_More .row-fluid .span6 {
	width: 80%;
	display: inline-block;
}
.View_More{
	text-align:center;
}
.View_More .button{
	color: #ff6501;
	font-size: 20px;
	font-family: 'focobold';
	line-height: normal;
	padding: 6px 0;
	background: none;
	border: 3px solid #ff6501;
	border-radius: 3px;
	text-decoration: none;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	width: 100%;
	display: inline-block;
}
.View_More .button:hover {
	background: #ff6501;
	color: #fff;
	cursor: pointer;
}
.Product-list li{ display:none;
}
.Product-specification .row-fluid th {
	width: 15%;
}
.Product-specification table {
	width: 100%;
	margin-bottom: 0;
}
.Product-specification th{
	width: 20%;
}
.large-product .addToCart {
	margin-top: 50px;
}
.addToCart select.Quantity{
	margin-bottom: 20px;
}
.your-cart .Cart_itemleft{
	width: 50%;
}
.your-cart .Cart_itemleft .CartItem_img{
	width: 40%;
	margin-right: 10px;
}
.your-cart .Cart_itemright{
	width: 50%;
	margin-top: 10px;
}
.cart_information .CartLeft{
	width: 100%;
}
.cart_information .CartLeft .voucherCode label{
	margin-bottom: 5px;
}
.cart_information .CartRight{
	width: 370px;
	margin-top: 20px;
	float: left;
}

}


/* iPads (landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px){
.container-home,.container-inner{
	width: 96%;
}
body{
    -webkit-text-size-adjust: none;
}
.FixedSideBar{
	width: 140px;
	padding: 30px 10px 36px 10px;
}
.FixedSideBar .Tel a{
	font-size: 22px;
}
#main-nav div ul li a{
	line-height:15px;
}
.Side-bottom{
	bottom:75px;
}
.Utility-section{
	right: 200px;
}
.tracks-online a{
	font-size: 26px;
}
.tracks-online a span{
	font-size: 10px;
}
.Donate-button a{
	font-size: 20px;
}
.Main-banner {
	height: 300px;
}
.Main-banner .bx-wrapper li .caption-div h1{
	font-size: 22px;
}
.Main-banner .bx-wrapper li .caption-div p{
	font-size: 16px;
}
.Main-banner .bx-wrapper li .caption-div{
	top: 54px;
	left: 30px;
	padding: 10px 25px 16px 20px;
	width: 250px;
}
.Teaser-item h1{
	font-size: 15px;
}
.Teaser-item .icon{
	margin-bottom: 10px;
}
.Teaser-item .icon img{
	height: 40px;
}
.Teaser-item p{
	font-size: 11px;
	line-height: 17px;
	margin-bottom: 12px;
}
.Teasers .Teaser-item{
	width: 25%;
/*	height: 165px;*/
	height: 240px;
	padding: 18px 0;
}
.Teaser-item h2{
	font-size: 17px;
	margin-bottom: 17px;
}
.Teaser-item h1.phone a{
	font-size: 22px;
}
.Teaser-item .but a{
	font-size: 11px;
}
#Donate-now h1{
	font-size: 26px;
}
#Donate-now p{
	font-size: 18px;
	line-height: 24px;
}
#Donate-now .button{
	font-size: 28px;
}
.gutter {
	height: 40px;
}
#How-we-help h1{
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 10px
}
#How-we-help .icon{
	height: 75px;
}
#How-we-help h2{
	font-size: 16px;
}
#How-we-help p{
	font-size: 16px;
	line-height: 24px;
}
#How-we-help .button{
	font-size: 16px;
	line-height: 40px;
}
.rendom-testimonial p{
	font-size: 22px;
	line-height: 30px;
}
#Testimonials .button{
	font-size: 16px;
	line-height: 40px;
}
#News .overlay-img img{
	width:100%;
}
#News h2{
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 10px;
}
#News .span9 p{
	font-size: 20px;
	line-height: 28px;
}
#Signup h1{
	font-size: 36px;
	margin-bottom: 20px;
}
.container-home{
	width: 568px;
}
#Signup input[type="text"]{
	padding: 14px 8px;
}
#Signup .span6 input[type="text"]{
	width: 93%;
	float: left;
}
#Signup input[type="submit"]{
	width: 110%;
	font-size: 14px;
	padding: 12px 5px;
	margin-left: -22px;
}
footer .row-fluid .span2 {
	width: 16.9506%;
}
.lower-footer ul li{
	font-size: 11px;
	padding: 4px 10px;
}
h1{
	font-size: 40px;
}
h4{
	font-size: 18px;
	line-height: 22px;
}
.Inner-Banner, 
.Custom-Inner-Banner {
	height: 300px;
}
.Product-item .Product-Price{
	font-size: 20px;
}
.Product-item h5 a{
	font-size: 20px;	
}
.Suggested-Products{
	padding: 40px 0;
}
.your-cart .Cart_itemleft{
	width: 48%;
}
.your-cart .Cart_itemleft .CartItem_img{
	width: 44%;
}
.your-cart .Cart_itemleft .CartItem_img img{
	margin-bottom: 35px;
}
.your-cart .Cart_itemright{
	width: 50%
}
.cart_information .CartRight {
	float: left;
	width: 370px;
	margin-top: 20px;
}


}



/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1025px) 
and (max-width : 1280px){
.container-home,.container-inner{
	width:800px;
}
body{
    -webkit-text-size-adjust: none;
}
.FixedSideBar{
	width: 150px;
}
.FixedSideBar .Tel a{
	font-size: 24px;
}
.Utility-section{
	right: 280px;
}
.Main-banner {
	height: 360px;
}
.Main-banner .bx-wrapper li .caption-div h1{
	font-size: 30px;
}
.Main-banner .bx-wrapper li .caption-div p{
	font-size: 16px;
}
.Main-banner .bx-wrapper li .caption-div{
	width: 250px;
	overflow: hidden;
}
.Teasers .Teaser-item{
	padding: 30px 0 30px 0;
}
.Teaser-item h1{
	font-size: 20px;
}
.Teaser-item p{
	font-size:15px;
}
.Teaser-item h2{
	font-size: 16px;
}
.Teaser-item h1.phone a{
	font-size: 26px;
}
.Teasers .Teaser-item >img {
	max-width:100%;
}
#Donate-now h1{
	font-size: 36px;
}
#Donate-now p{
	font-size: 22px;
}
.gutter {
	height: 60px;
}
#Donate-now .button{
	font-size: 30px;
}
#How-we-help h1{
	font-size: 36px;
}
#How-we-help .icon{
	height: 120px;
}
#How-we-help h2{
	font-size: 20px;
}
#How-we-help .button{
	font-size:23px;
}
.rendom-testimonial p{
	font-size: 28px;
}
#Testimonials .button{
	font-size: 23px;
}
#News h2{
	font-size: 26px;
}
#News p{
	font-size: 20px;
}
#News .overlay-img img{
	width:100%;
}
#Signup h1{
	font-size: 38px;
}
#Signup input[type="text"]{
	width: 92%;
}
#Signup input[type="submit"]{
	font-size: 17px;
	padding: 11px 11px;
}
.lower-footer ul li{
	font-size: 10px;
	padding: 0 6px;
}
.Inner-Banner, 
.Custom-Inner-Banner {
	height: 330px;
}

}
@media only screen
and (min-width : 1025px) {
.container-inner {
	margin-top:40px;
}
}
@media only screen
and (min-width : 1700px) {
.FixedSideBar .Tel a{
	font-size:31px;
}
#main-nav div ul li a{
	font-size:14px;
	line-height:23px;
}
.Search-form input[type="submit"]{
	top:6px;
}
.Search-form input[type="text"]{
	width:150px;
	font-size:14px;
}
.Search-form{
	width:170px; 
}

}
@media only screen
and (min-width : 768px)
and (max-height : 610px) {
.Search-form{
	display:none 
}
.border-small{
	height:0;
	margin-bottom:0;
}

}

/*home enews signup form*/
@media only screen and (min-width : 1025px) {
	.enews-verification {
		position: relative;
    	top: -36px;
	}
}

@media only screen and (max-width : 1025px) {
	#Signup [class*="span"], #Signup .row-fluid [class*="span"] {
		display: block;
		float: none;
		width: 100%;
		margin-left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#Signup input[type="text"] {
		width: 91%;
		margin-bottom: 19px;
	}
	
	#Signup input[type="submit"] {
		width: 50%;
		margin-top: 20px;
		margin-left: 0;
	}
}




/*responsive video player*/

@media only screen
and (max-width : 320px) {
.responsive-video {
	width: 290px;
	height: 194px;
	max-width: 100%;
}


}

@media only screen
and (max-width : 375px) {
.responsive-video {
	width: 345px;
	height: 227px; 
	max-width: 100%;
}


}

@media only screen
and (max-width : 768px) {
.responsive-video {
	width: 580px;
	height: 387px;
	max-width: 100%;
}
	
.Utility-menu .Mob-logo{
	display:none;
}


}


